action:
- scene: scene.oczyszczecze_i_nawilzacze
alias: Oczyszczacze i nawilżacze ON
condition:
- condition: state
  entity_id: input_boolean.on_leave
  state: 'off'
description: ''
id: '1638995650795'
mode: single
trigger:
- at: '19:00:00'
  platform: time
